h1 {
	margin: 0;
	padding: 0;
	font-size: 20px;
	text-align: center;
}

h2 {
	margin: 10px 0 10px 0;
	padding: 0;
	font-size: 16px;
	text-align: center;
}

h3 {
	margin: 10px 0 0 0;
	padding: 0;
	font-size: 16px;
}

h3 span {
	font-weight:normal;
	font-size: 13px;
}

p {
	margin: 5px 0 0 0;
	padding: 0;
	font-size: 13px;
}

img {
	border: none;
	vertical-align: middle;
}

table.holiday th, table.holiday td {
	font-size: 13px;
	vertical-align: top;
	text-align: left;
}

table.holiday th { width: 10%; }

table.kalendar {
	margin: 10px 0 0 0;
	float: left;
	border-collapse: collapse;
	border: 1px solid black;
}

table.kalendar caption {
	padding: 2px 0 2px 0;
	font-size: 13px;
	font-weight: bold;
}

table.kalendar thead th {
	font-size: 11px;
	border-bottom: 1px solid black;
	font-style: italic;
}

table.kalendar tbody th { border-right: 1px solid black; }

table.kalendar th {
	padding: 1px 3px 1px 3px;
	font-size: 13px;
	font-weight: normal;
	text-align: center;
	border: 1px solid silver;
}

table.kalendar td {
	height: 18px;
	width: 15px;
	padding: 1px 3px 1px 3px;
	text-align: center;
	font-size: 13px;
	line-height: 18px;
	border: 1px solid silver;
}

.sobota { background-color: #ccffff; }

.nedele {
	color: #ccffff;
	background-color: #006699;
	font-weight: bold;
}

div.nedele { padding: 5px; }

div.nedele h3 { margin: 0; }

div.nedele p { font-weight: normal; }

div.blok-s-okraji { margin: 0px 30px 0px 20px }

.schovat { display: none; }

.nobr { white-space: nowrap; }

.hvezda {
	font-size: 9px;
	clear: both;
}
